* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font-size: 62.5%;
}

body {
    background: #2B292E;
    color: #fafafa;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

span {
    border-bottom: 1px solid #534f59;
    display: inline-block;
    font-size: 1.5rem;
    height: 1.9rem;
    line-height: 1.9rem;
    margin: 0 .05rem;
    text-align: center;
    text-transform: uppercase;
    width: 1.4rem;
}

p {
    font-weight: 300;
    margin-bottom: .8rem;
}

.title {
    color: #ffff00;
    margin-bottom: 1.2rem;
}

.info {
    margin-bottom: 3.5rem;
}

.puzzle {
    display: flex;
    margin-bottom: 4.8rem;
}

.guesses--margin-adjust {
    margin-bottom: 1.8rem;
}

.button {
    background: #ffff00;
    border: none;
    border-bottom: 2px solid #afaf46;
    cursor: pointer;
    color: black;
    font-size: 1.4rem;
    font-weight: 300;
    padding: .8rem;
    transition: background .3s ease, color .3s ease;
}

.button:hover {
    background: #929204;
}

@media only screen and (min-width: 480px) {
    body {
        font-size: 1.6rem;
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: 100vh;
    }

    span {
        font-size: 2rem;
        height: 2.4rem;
        line-height: 2.4rem;
        width: 2.4rem;
    }

}